Subject: RE: RFC and Implementors Guide

From: Serkan Cil <[email-masked]>
Date: Wed, 6 Nov 2002 14:23:22 -0500

I maintain a merged doc (2960 + imp guide 06) in MS Word format.
Can forward to anybody who is interested.

Serkan

-----Original Message-----
From: Qiaobing Xie [mailto:[email-masked]]
Sent: Wednesday, November 06, 2002 1:15 PM
To: Andreas Jungmaier
Cc: SCTP Discussion List
Subject: Re: RFC and Implementors Guide

Andreas,

The official merging of the two documents will not happy until SCTP is
moved to Draft Standards by IESG. But this shouldn't prevent someone
creating an unofficial merged doc. I'd like to know if there is such a
doc.

-Qiaobing

Andreas Jungmaier wrote:
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi all,
> 
> is there any version/modification (be it text, nroff or whatever) of the
> original RFC 2960 document out there that contains the changes
> of the Implementors Guide inline ?
> 
> Reading both documents at the same time makes me sort of
> sick, and I am sure that someone has already spent time
> merging these too documents....(Randy or Ivan maybe ?).
> 
> Any help is greatly appreciated,
> 
> Andreas
> - --
> -
---------------------------------------------------------------------------
> Dipl.-Ing. Andreas Jungmaier              |  Stop sending E-POSTCARDS !
> Computer Networking Technology Group      |  Send E-MAILS --  Use PGP !
> University of Essen                       |
> http://www.exp-math.uni-essen.de/~ajung   |   http://www.gnupg.org
> My PGP Key-ID: D3824AC0                   |   http://wwwkeys.pgp.net
> -
---------------------------------------------------------------------------
> My PGP Key-Fingerprint: 228C 7C2C 3381 2DD4  9998 2812 5C0B 0B04  D382
4AC0
> -
---------------------------------------------------------------------------
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.7 (GNU/Linux)
> 
> iD8DBQE9yUhSXAsLBNOCSsARAjXbAJ9k5UH4i3N0gFc8E6KYs6VuXflJaQCeISM9
> nMFUmpWn4ZsbsfKIJe1lTT8=
> =bvwh
> -----END PGP SIGNATURE-----